CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfFontInfo Struct Reference

sfFontInfo holds various information about a font More...

`#include <FontInfo.h>`

## Public Attributes
const char * | family

## Detailed Description

sfFontInfo holds various information about a font

Definition at line 36 of file FontInfo.h.

The documentation for this struct was generated from the following file:

- FontInfo.h